[song]
name=Aldebaran
artist=The Hirsch Effekt
album=Eskapist
genre=Progressive Metal
year=2017
charter=Chezy
preview_start_time=87338
icon=charts
album_track=8
diff_band=-1
diff_guitar=5
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=7
video_start_time=0
delay=0
song_length=207956
loading_phrase=By far the heaviest song on this album. The lyrics deal with the ideologies of Axel Stoll, a German right-winged conspiracy theorist. Here is a small excerpt of the stuff he believed: The aryan race is actually part of an alien race from the Aldebaran planetary system, the earth is hollow and populated by unknown beings, Nikola Tesla visited Pluto, the Third Reich populated the moon in 1945, and the holocaust wasn't real (of course).
